body{background:url(../images/bg1.png) center bottom repeat-x #F7F5E7;}
.footer{padding: 40px 0;}
.bigPic{height: auto;}
.bigPic img{width: 100%;}
.hot{background: url(../images/hot.png) center top no-repeat;padding: 100px 35px 50px ;}

.shoplist{padding: 100px 70px 20px 65px;position: relative;}
.shoplist .prev,.shoplist  .next{width: 64px;height: 64px;position: absolute;left: 0;top: 200px;display: block;background: url(../images/icon_prev1.png) center center no-repeat;}
.shoplist .next{left: auto;right: 0;background: url(../images/icon_next1.png) center center no-repeat;}
.shoplist .swiper-slide{ width: 360px;padding: 10px; box-sizing: border-box; }
.shoplist .swiper-slide .imgbox{width: 360px;height: 245px;box-shadow:0px 0px  10px 5px #E7DFC8;overflow: hidden;}
.shoplist .swiper-slide .imgbox img{width: 100%;height: 100%;transition: all 0.5s ease-in;}
.shoplist .swiper-slide:hover .imgbox img {webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.shoplist .swiper-slide .tit{color: #000;line-height: 40px;}
.shoplist .swiper-slide .price{color: #D12331;line-height: 30px;font-size: 18px;}
.shoplist .swiper-slide .s_price{color: #949390;}
.shoplist .swiper-slide .s_price span{text-decoration:line-through ;}
.con1{background: url(../images/shop_con1.png) center top no-repeat;}
.con2{background: url(../images/shop_con2.png) center top no-repeat;}
.con3{background: url(../images/shop_con3.png) center top no-repeat;}
.con4{background: url(../images/shop_con4.png) center top no-repeat;margin-bottom: 100px;}

.title3 {margin-top: 30px;height: 30px;position: relative;}
.title3 .bread-crumbs {display:inline-block;position:relative;padding-left:18px;line-height: 30px;margin-bottom: 12px;vertical-align: bottom;color:#999;}
.title3 .bread-crumbs:after {content:'';width:8px;height:8px;background:#ff0000;position: absolute;left: 0;top: 50%;margin-top: -4px;}
.title3 .bread-crumbs a {display:inline;color:#999;}
.title3 .bread-crumbs a:hover {color:#ff0000;}

.news_list_tit{ margin-top: 50px;margin-bottom: 35px;height: 78px;padding-left: 5px;position: relative;border-bottom: 1px solid #d6d6d6;}
.news_list_tit .bread-crumbs{display:inline-block;position:relative;padding-left:18px;line-height:30px;margin-bottom:12px;vertical-align:bottom;color:#999;}
.news_list_tit .bread-crumbs:after{content:'';width:8px;height:8px;background:red;position:absolute;left:0;top:50%;margin-top:-4px;}
.news_list_tit .bread-crumbs a{display:inline;color:#999;}
.news_list_tit .bread-crumbs a:hover{color:red;}

/*商品列表样式*/
.products_categories_ordered_content_pics {margin-top:20px;margin-bottom:50px;}
.main-wrap {position:relative;display:flex;float:left;width:298px;height:280px;margin-right:30px;border:2px solid #EFF3F7;background: #fff;flex-direction: column;margin-bottom:30px;}
/*.main-wrap:nth-child(-n+4) {margin-bottom:30px;}*/
.products_categories_specification_span {font-size: 14px;color: #0E318D;font-weight:400;white-space: nowrap;margin-bottom:5px;}
.main-wrap img {max-width: 100%;max-height: 100%;}
.products_categories_ordered_content_a{transition: all ease .3s;display: block;height:205px;padding:0px 10px;}
.products_categories_ordered_content_pic {overflow: hidden;transition: all .5s;height: 100%;text-align: center;align-items: center;display: flex;justify-content: center;}
.products_categories_ordered_content_pic img{transition: all ease .3s;max-width: 100%;}
.products_categories_ordered_content_pic img:hover{transform: scale(1.1);}
.products_categories_name {bottom:0;font-size:16px;font-weight:600;color: #C59148;transition: all .5s;background-color: #fff;text-align: center;/*padding: 0 24px;*/border-top: 2px solid #C59148;width:100%;height:70px;overflow:hidden;flex:0 0 auto;display: flex;flex-flow: column nowrap;justify-content: space-between;}
.products_categories_name_top{height:70px;line-height:70px;}
.products_categories_more_span {position: absolute;right: 24px;display: inline-block;font-size: 44px;color: #0E318D;cursor: pointer;font-weight:normal;}

.rightnav{position:fixed;z-index:999;right:0;top:auto;bottom:200px;}
.rightnav_bg{padding:8px;background-color:#C7934A;border-radius:10px;overflow:hidden;width:110px;height:auto;margin-top:30px;}
.close{width:20px;height:20px;border-radius:10px;text-align:center;line-height:20px;color: #8A8B8C;border:1px solid #8A8B8C;float:right;cursor:pointer;}
.rightnav img{max-width:100%;}
.rightnav p{display:block;width:100%;text-align:center;color:#F9DBAD;margin:10px auto;font-size:14px;}
.rightnav a{display:block;width:100px;height:25px;line-height:25px;text-align:center;background-color:#F9DBAD;color:#A57736;border-radius:12px;margin:10px auto;font-size:14px;}

@media screen and (max-width: 1024px) {
	.hot{background-size: 200% auto;padding-top: 70px;}
	.hot .swiper-slide{width: 50%;}
	.shoplist{padding: 50px 20px 20px 20px;position: relative;}
	.shoplist .prev,.shoplist .next{display: none;}
	.con1,.con2,.con3,.con4{background-size: 130% auto;padding-top: 40px;}
	.shoplist .swiper-slide{width:50%;}
	.shoplist .swiper-slide .imgbox{width: 100%;height: auto;}

	.main-wrap{float:inherit;margin:10px auto;width:90vw;height:auto;}
	.products_categories_ordered_content_a{height:auto;padding:15px;}
	.products_categories_name{height:auto;padding: 0 10px;box-sizing: border-box;font-size: 18px;}
	.products_categories_name_top{line-height:50px;}
}